name = "Super Factory Manager ( SFM )"
filename = "SuperFactoryManager-1.12.2-2.0.25.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b3a8e5d3be63f51343da10f0f1aa656b52378939"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3357967
project-id = 306935
